--http://www.youle19.com/wzzz/ 地址
对话NPC坐标(323,340)
等待(1500)
aa=匹配内容(NPC对话内容,[[(点此回收→【<一键回收/@普通\d\d)]])

if aa==nil then
aa=匹配内容(NPC对话内容,[[(一键回收/@普通\d\d>】←点此回收)]])
end
passcode=匹配内容(aa,[[(@普通\d\d)]])

选择(passcode)